Subject: Hyperchem is not for research purposes

From: [email-masked] (Teerakiat Kerdcharoen)
Date: Fri, 3 Jun 1994 11:02:34 +0200 (DFT)

: Dear CCL readers,
: 
: Due to current interest to HyperChem I decided to add my 0.02c.
: 
: Last year we had a chance to try HyperChem v 3.0. This programs has
: good graphics and very good molecular editor/builder. Unfortunately, it
: is very slow, at least for semiempirical calculations. For example,
: it takes 35 min. on 486DX2 50MHz with 16 MB of memory to do MNDO 1SCF
: and gradients for C60 (compare to Sibiq - 10 min.). We send to HyperChem
: mail list a question 'why it is slow?', and the answer was "HyperChem
: have not been optimized for speed". The second thing, which surprised us,
: was that the best geometry optimization method we could choose was
: conjugated gradients. This method not only 2-10 times more slow then
: ordinary used in semiempirical calculation qusi-newton methods, but,
: also, it may has a problem with convergence for a flat potential surface.

  I would completely agree with you. No matter how hard Autodesk is trying
  to improve the speed of Hyperchem, they will never get close to the true
  speed of 486. The problem is that Hyperchem is still on the Windows 
  and it will suffer the bottle-neck speed of Windows.

: If someone is looking for program to do demonstration or teaching, HyperChem
: is, probably, a way to go. I don't think that it is (sorry, was,
: I am not sure that version 3 is the last version) a right choice to do
: semiempirical calculations. It is, of course, my personal opinion.

  Hyperchem is only a toy. Molecular builder and visualization are perfect
  if we forget the price. If you want to do the real researches that people
  believe in your results, go Gaussian or else. I usually find people
  who suffer finding how to avoid mentioning that they used Hyperchem
  when they want to publish the works. It's hard at least now to believe
  what is in this blackbox package. So, most of my colleague use it
  as a front-end. 
						sincerely,
						Teerakiat